




/*
     FILE ARCHIVED ON 13:04:22 Oct 26, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:13:15 Jul 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
* Modified by ASSOCIATE

* COLORS:
* Green (Markets): #A9CF37;
* Pink (Culture): #E74A68;
* Orange (Location Services): #F47100;
* Purple (Corporate): #6F54A2;
*/

/* #Header Styles
================================================== */
a.logo{
	background: url('/images/mhs_logo.png') 0 0 no-repeat;
	display: block;
	left: 0; top: 38px;
	position: absolute;
	text-indent: -999em;
	width: 428px; height: 115px;
}
header a.tbct{
	background: url('/images/tbct.png') 50% 0 no-repeat;
	display: block;
	left: 652px; top: 38px;
	position: absolute;
	text-indent: -999em;
	width: 152px; height: 115px;
}
header {
	min-height:234px; height:auto !important; height:234px; 
	position: relative;
}
header nav {
	background: url('/images/nav_bg.png') bottom left repeat-x;
	left: 0; bottom: 0;
	position: absolute;
	width: 100%;
}
header nav ul li{
	float: left;
	margin: 0 0 0 0; 	 
	text-align: center;
	width: 108px;
}
header nav ul li.book{
	float: right;
	margin: 0; 	 
	text-align: center;
	width: 203px;
}
header nav ul li a, header nav ul li a:visited{
	border-bottom: 3px solid #00ADEE;
	color: #0066C0;
	display: block;
	padding: 17px 0 14px 0;
	text-decoration: none;
}
header nav ul li.book a{
	background: transparent;
}	
header nav ul li a.current, header nav ul li a:hover{
	background: white;
	background: rgba(255,255,255,0.8);
	border-bottom: 3px solid #f9f9f9;
}
header nav li ul {
	position: absolute;
	left: -999em;
	width: 108px;	
	z-index: 101;
}
nav li:hover ul {
	left: auto;
}
header nav ul li ul a, header nav ul li ul a:visited{
	font-size: 12px;
	border-bottom: 0;
	background: white;	
	background: rgba(248,248,248,0.8);
	color: #0066C0;
	display: block;
	padding: 10px 0 10px 0;
	text-decoration: none;
}
header nav ul li ul a:hover{
	border-bottom: 0;
	background: #00ADEE;
	color: white;
	padding: 10px 0 10px 0;
}
header aside{
	float: right; 
	font-size: 13px;
	margin: 20px 0 0 0;
	width: 152px;
}
header aside ul li{
	background: url('/images/dotted.png') bottom left repeat-x;
}
header aside ul li a, header aside ul li a:visited{
	color: #333;
	display: block;
	padding: 7px 0 7px 24px;
	text-decoration: none;
}
header aside ul li a.facebook{
	background: url('/images/icon_facebook.png') 0 50% no-repeat;
}
header aside ul li a.twitter{
	background: url('/images/icon_twitter.png') 0 50% no-repeat;
}
header aside ul li a.location{
	background: url('/images/icon_loc.png') 0 50% no-repeat;
}
header aside ul li a.calendar{
	background: url('/images/icon_calendar.png') 0 50% no-repeat;
}
